import { CMyActivities } from '@src/components/CMyActivities'
import { tools } from '@tools'
import { computed, defineComponent, onMounted, ref, watch } from 'vue'


export default defineComponent({
  name: 'myactivities',
  components: {
    CMyActivities
  },
  props: {},
  setup() {

    // const username = computed(() => $route.params.username ? $route.params.username.toString() : userStore.my.username)
    // const idnotif = computed(() => $route.query.idnotif ? $route.query.idnotif.toString() : '')

    function mounted() {
      //
    }

    onMounted(mounted)

    return {
      tools,
    }
  }
})
